#index-slider,
#cadets-slider,
#vessel-slider {
  width: 100%;
}

#global-slider {
	position: relative;
	height: auto;
}

#global-slider.content-slider {
  overflow: hidden;
}

#global-slider .rsBullets {
	margin-left: 15px;
}


@media (min-width: 768px) {
	
	#index-slider,
	#cadets-slider,
	#vessel-slider,
	#global-slider  {
	  margin-bottom: 1.5em;
	}
	
	#global-slider.content-slider {
	  max-height: 400px;
	}
	
}

.rsContent {
  color: #FFF;
  font-size: 24px;
  line-height: 32px;
  float: left;
}
.bContainer {
  position: relative;
}
.rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}
.blockHeadline {
  font-size: 42px;
  line-height: 50px;
}
.blockSubHeadline {
  font-size: 32px;
  line-height: 40px
}
.txtCent {
  text-align: center; 
  width: 100%; 
}

.royalSlider.rsMinW .rsArrow {
	height: 42px;
	width: 42px;
	top: 0px !important;
}

.royalSlider.rsMinW .rsArrowIcn {
	background-image: url('../../img/slider-arrows.jpg');
	background-repeat: no-repeat;
	display: block;
	height: 42px;
	width: 42px;
}

.royalSlider.rsMinW.rsHor .rsArrowLeft {
	left: 0 !important;
}

.royalSlider.rsMinW.rsHor .rsArrowLeft .rsArrowIcn {
	background-position: left top;
	left: 0;
	top: 0;
	margin-top: 0px;
	margin-left: 0;
	bottom: 0;
}

.royalSlider.rsMinW.rsHor .rsArrowRight {
	left: 42px;
}

.royalSlider.rsMinW.rsHor .rsArrowLeft:hover .rsArrowIcn {
	background-position: left bottom;
}

.royalSlider.rsMinW.rsHor .rsArrowRight {

}

.royalSlider.rsMinW.rsHor .rsArrowRight .rsArrowIcn {
	background-position: right top;
	left: 0;
	top: 0;
	margin-top: 0px;
	margin-left: 0;
	bottom: 0;
}

.royalSlider.rsMinW.rsHor .rsArrowRight:hover .rsArrowIcn {
	background-position: right bottom;
}

.visibleNearby {
  width: 100%;
  overflow: hidden;
}
.visibleNearby .rsGCaption {
  margin-top: 12px;
  font-size: 16px;
  line-height: 18px;
  padding-bottom: 16px;
}
.visibleNearby .rsGCaption span {
  display: block;
  clear: both;
  color: #bbb;
  font-size: 14px;
  line-height: 22px;
}
.visibleNearby .rsOverflow,
.visibleNearby .rsSlide {
  background: none;
}
.visibleNearby .rsOverflow {
  overflow: visible;
}

/* Scaling transforms */
.visibleNearby .rsSlide *{
  opacity: 0.45;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;

  -webkit-transform: scale(0.9);  
  -moz-transform: scale(0.9); 
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.visibleNearby .rsActiveSlide * {
  opacity: 1;
  -webkit-transform: scale(1);  
  -moz-transform: scale(1); 
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}


/* 
=================================
	Publication Slider
=================================
*/

.publication-slider {
	margin: 0 5% 0;
	height: auto;
	color: #fff;
	width: 90%;
}

.publication-slider .inline {
	display: inline;
	clear: both;
	width: 100%;
}

.publication-slider .inline:before,
.publication-slider .inline:after {
	clear: both;
}

.publication-slider .inline li:first-child a {
	float: left;
}

.publication-slider .inline li:last-child a {
	/*float: right;*/
}

.publication-slider .publication-image {
	border: 1px solid #DEDEDE;
	background-color: #fff;
	margin-bottom: 0.75em;
	max-width: 58%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	margin-top: 1.5em;
	
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);  
}

.publication-slider h4 {
	margin-bottom: 0.375em;
	line-height: 1.3125em;
	font-size: 1em;
}

.publication-slider .rsSlide,
.publication-slider .rsOverflow {
	background-color: transparent !important;
}


/* Non-linear resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 900px) { 
   .publication-slider {
    width: 62%;
    margin-left: 19%;
    padding: 12px 0 12px;
    color: #FFF;
  }
  .publication-slider .rsOverflow,
  .royalSlider.publication-slider {

  }
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  .publication-slider .rsOverflow,
  .royalSlider.publication-slider {

  }
}




@media screen and (min-width: 0px) and (max-width: 960px) { 
  .rsContent {
    font-size: 22px;
    line-height: 28px;
  }
  .blockHeadline {
    font-size: 32px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 26px;
    line-height: 32px
  }
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  .royalSlider,
  .rsOverflow {
    height: 300px;
  }
  .rsContent {
    font-size: 18px;
    line-height: 26px;
  }
  .blockHeadline {
    font-size: 24px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 22px;
    line-height: 32px
  }
}